/*全局属性*/html,body{margin:0 auto;background-color:#87c8f2;font-size:12px;font-family:"宋体" "Arial, Helvetica, sans-serif";padding-bottom:10px;}
a{color:#000;text-decoration:none;}a:hover{text-decoration:underline;}
/*其他*/.input1{width:100px;}.input2{width:30px;margin:1px;height:12px;}
.input3{width:500px;height:150px;margin-left:25px; vertical-align:middle;}
/*公共属性*/.box{margin:0 auto; margin-top:10px;padding-top:4px;width:692px; background-color:#FFF;}
.container{margin:0 auto;width:99%;border:1px solid #45a3eb;margin-bottom:20px;}
.logoTop{float:left; width:100%;height:53px; background:url(../img/logopic_bj.gif) repeat-x;}
/*search*/.search{float:left;width:100%;text-align:center;padding-top:15px;padding-bottom:15px;}
/*listCont*/.listCont{margin-top:5px;width:96%;text-align:left;margin:5px;}
/*列表属性*/.listCont ul.titleUl{list-style:none;float:left;margin:0;padding:0;width:100%;color:#FFF;height:27px;
line-height:27px;vertical-align:middle;border-bottom:1px solid #cccccc;background-color:#77c1f2;}
.listCont ul li.titleLi{float:left;text-align:center;width:79%;height:27px;line-height:27px;vertical-align:middle;
overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
/*.listCont ul li.consult{float:left;text-align:center;width:20%;height:27px;line-height:27px;vertical-align:middle;
                     border-left:1px solid #cccccc;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}*/
.listCont ul.ContUl{list-style:none;float:left;margin:0;padding:0;width:100%;line-height:2.5em;
                    vertical-align:middle;border-bottom:1px solid #cccccc;}
.listCont ul.ContUl li.contLi
{
	float:left;text-align:left;width:87%;overflow: hidden;font-family:Microsoft Yahei; font-size:14px;
	white-space: nowrap;text-overflow: ellipsis; background:#f7f6f2 url(../img/ask.gif) no-repeat left center;
	color:#023dc3;text-indent:30px;padding:5px 0;}
.listCont ul.ContUl li.contLi_1
{
	float:right;text-align:left;width:13%;font-family:Microsoft Yahei; font-size:14px;
	color:#023dc3;padding:5px 0;background-color:#f7f6f2}
.listCont ul.ContUl li.contLi a{color:#032b85;}
.listCont ul.ContUl_1
{
	float:left;width:100%;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;text-align:left;
	border-left:0;line-height:2.5em; text-align:left;padding:0;margin:0;}              
/*.listCont ul.ContUl li.contLi
{
	float:left;text-align:left;width:78%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-left:5px;}
.listCont ul.ContUl li.consult
{
	float:left;text-align:left;width:19%;border-left:1px solid #cccccc;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-left:5px;}*/
/*page*/.page{float:left;width:98%;text-align:center; background-color:#efefef; padding:5px 0;}
/*container1*/.container1{margin:0 auto;width:99%;border:1px solid #45a3eb;margin-bottom:4px;}
.messageTitle{height:22px;line-height:22px;vertical-align:middle;color:#000000;padding-left:5px;font-weight:bolder;background-color:#77c1f2;}
.message ul{list-style:none;margin:0px;padding:5px;}
/*ask*/.ask{width:80%;margin:15px auto;padding-left:10px;padding-bottom:5px;border-bottom:1px solid #aba899; 
     font-size:14px;font-family:Microsoft Yahei;line-height:2.0em;}
.answer{width:80%;margin:15px auto;padding-left:10px; line-height:2.0em;}
.print{float:left;width:15%; padding:5px; margin-top:10px;padding-bottom:0;border-top:1px solid #e0618c;}
.bottom{ margin:0 auto; width:492px; text-align:center; padding:10px;}
/*列表链接*/.subNav{margin-top:5px;width:96%;height:22px;line-height:22px;vertical-align:middle;background-color:#e0618c;
                word-spacing:350px;color:#FFF;text-align:left;margin:5px;padding-left:5px;}
.subNav a{color:#FFF;font-weight:bold;text-decoration:none;}
.print a{color:#000;font-weight:bold;text-decoration:none;}
.print a:hover{text-decoration:underline;}
/*comment*/
div.comment 
{
	float:left; width:100%;}
div.comTit
{
	float:left; width:99%;  padding:5px; border-bottom:1px solid #cccccc;}
div.comTit span
{
	 font-size:14px; font-weight:bold;}
div.contName
{
	 float:left; width:100%; color:#9a9a9a;  background-color:#f7f6f2;
	 height:25px; vertical-align:middle; line-height:25px;}
div.comtCont
{
	 float:left;padding:10px; line-height:1.5em;}
/*review*/
div.review 
{
	float:left; width:100%; border:1px solid #cccccc;}
div.viewTit 
{
	float:left; width:100%; color:#9a9a9a;  background-color:#f7f6f2;
    height:25px; vertical-align:middle; line-height:25px;border-bottom:1px solid #cccccc;}
div.review  div.viewCont 
{
 margin:0 auto; width:96%;margin-top:5px; _margin:5px; padding:5px; border:1px solid #cccccc; line-height:1.5em;}
div.viewBton 
{
	text-align:right; margin:5px;}
